{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:13",
    "AQ_SETTINGS": "Nastavení kvality ovzduší",
    "DAVIS_AIRLINK": "Davis AirLink",
    "AIRLINK_IN": "Vnitřní AirLink",
    "AIRLINK_OUT": "Venkovní AirLink",
    "PA_SENSORS": "Purple Air senzory",
    "SENSOR": "Senzor",
    "SENSORS": "Senzory",
    "USE_SECOND_STATION": "Použití druhé stanice pro další senzory",
    "ECOWITT_CLOUD_API": "Ecowitt Cloud Access API",
    "HTTP_FORWARDERS": "HTTP přeposílání",
    "FORWARDING_URLS": "Přeposílání URL adres",
    "JSON_STATION": "JSON stanice",
    "ADVANCED_SETTINGS": "Rozšířené nastavení",
    "BLAKE_LARSEN": "Záznamník slun. svitu Blake-Larsen",
    "LASER_SENSOR_OPTIONS": "Nastavení laserových senzorů",
    "RG11_DEVICE": "Hydreon RG-11 srážkoměr",
    "DEVICE": "Zařízení"
}